# This file is auto-generated during the composer install
parameters:
    database_host: 127.0.0.1
    database_port: null
    database_name: makuvexc_perenni
    database_user: makuvexc_perenni
    database_password: makuvexc_perenni
    
    mailer_transport: smtp
    mailer_host: mail.makuvex.com
    mailer_user: info@makuvex.com
    mailer_password: makuvex2014
        
    secret: ThisTokenIsNotSoSecretChangeIt
